Subject: Re: Pricing needed
From: "Michael B" <[email-masked]>
To: "Dennis Gracey" <[email-masked]>
Date: Thu, 1 Feb 2018 16:48:20 -0500

Hello Dennis.
Could you please send me pricing for the 8.5" x 14" 20# white paper?
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Dennis Gracey 
Sent: Tuesday, January 30, 2018 5:13 PM
To: Michael B 
Subject: Re: Pricing needed

Mike

8.5 x 14 20# Earthchoice colors $14.30/m

USA is our cheapest 20# White

How much MultiQ did you buy maybe I can get the price lower with higher qty

I do not have #10 green windows only regulars with no window

#9 24# white regs $19.44/m

Dennis Gracey  
616-485-1604

On Jan 30, 2018, at 4:55 PM, Michael B <[email-masked]> wrote:

  Hello Dennis.
  I have a couple items that I would like to get pricing for. Please send pricing for the following:

   - 8.5" x 14" 20# paper (Earth Choice is what we have used before)
   - 8.5" x 11" 20# (cheapest paper you have - Multi-Que is what we have now)
   - #10 Single-Windowed (for Address) Envelope - pastel green (gummed flap)
   -  #9 envelopes - plain white (gummed flap)

  Let me know if you have any questions.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  877-321-4144 x355

------------------------------------------------------------------------------
              Total Control Panel Login 
       
                    To: [email-masked] 
                    From: [email-masked] 
             Message Score: 1 High (60): Pass 
                    My Spam Blocking Level: Low Medium (75): Pass 
                   Low (90): Pass 
                    Block this sender  
                    Block comcast.net  

              This message was delivered because the content filter score did not exceed your filter level.